[General]
SkinId=CC93CDAD-50BB-400c-8553-02C9103AE850
#皮肤Id,这个Id不要和别的皮肤重复
SkinResourceId=BB210F54-2A9E-4e2a-AAEF-45A0D9C1F250
#皮肤类型Id,同一皮肤类型Id下的皮肤配置文件是完全相同的
SkinName=宁静天空
#皮肤名称
Author=腾讯公司
#作者
Comment=蓝调风格
#注释
Version=1.0.0.0
#版本
SkinEngineVersion=5
#要求的皮肤引擎版本
SkinEngine_NewVersion=3.0
#要求的皮肤引擎版本,新编号格式